Help - Search - Members - Calendar
Full Version: libGL.so.1 help
Linuxhelp > Support > Technical Support
docmur
Okay so I want to enable DRI for ubuntu and I have an ati card. Now I have set up fglrx and got the ati drivers from the web site but when I run glxinfo I get

glxinfo: error while loading shared libraries: libGL.so.1: cannot open shared object file: No such file or directory

Ya I looked and there is no libGL.so.1 for ubuntu ????

I have no clue what to try

Thanks

DOCMUR
matt
If theres a older version, libGL.so.0 for example, you could link libGL.so.1 to it and give that a try. Im not the most experience linux user but it could work. I had to do something similar to get XGL to work on Suse 10.0 with a different lib.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.